import 'package:flutter/material.dart';

const Color backgroundColor = Color.fromRGBO(235, 239, 248, 1);
const Color primaryColor = Color.fromRGBO(255, 196, 45, 1);

const Color dangerColor = Color.fromRGBO(243, 98, 88, 1);
const Color successColor = Color.fromRGBO(39, 174, 96, 1);
const Color whiteColor = Color.fromRGBO(255, 255, 255, 1);
const Color blackColor = Color.fromRGBO(35, 35, 35, 1);

const Color shadowColor = Color.fromRGBO(72, 72, 72, 0.25);


const Color primaryGrStartColor = Color.fromRGBO(255, 220, 96, 1);
const Color primaryGrEndColor = Color.fromRGBO(237, 137, 44, 1);

const Color textColor = Color.fromRGBO(69, 69, 69, 1);
const Color placeholderColor = Color.fromRGBO( 153, 153, 153, 1);
const Color disableColor = Color.fromRGBO( 221, 221, 221, 1);










